<bugID>1021736<Summary>[UX] Pick and/or create five lightweight themes to promote in customization mode</Summary><Description>When switching lightweight themes gets integrated into customization mode, we'd like to pre-populate the menu with five hand-picked themes that look great while not sacrificing legibility.

The purpose of this bug is to
a) nominate themes from AMO that would be suitable
b) see if we need/want to design some themes ourselves.</Description></bugID>